'#edges': 71
'#faces': 32272
'#norms': 17635
'#parts': 1
'#points': 43
'#sharp': 39
'#surfs': 28
'#verts': 16136
bbox: [-10.000916096659857, -6.200916096659856, -15.000916096659857, 6.000916096659856,
  1.0009160966598565, 15.000916096659857, 16.001832193319714, 7.201832193319713, 30.001832193319714]
curves: [Circle, Circle, Circle, Line, Circle, Line, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Line, Ellipse, Ellipse, Line, Line, Circle,
  Line, Circle, Circle, Line, Circle, Circle, Line, Circle, Circle, Line, Circle,
  Circle, Circle, Line, Line, Circle, Circle, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, BSpline, BSpline, Circle]
diag: 34.75679725521347
gaus_curv: 5897.363198185427
max_length: 0.0003475679725521347
mean_curv: -104.25466657228024
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00977502/00977502_14b0d447c2b0dbb96b8b6fd5_step_000.step
surface: 3.1896671117089435e-13
surfs: [Sphere, Cylinder, Cylinder, Plane, Plane, Plane, Cylinder, Cylinder, Sphere,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cone, Plane, Plane]
tolerance: 3.4756797255213467e-06
volume: 3.1891809956914915e-13
